Bug 1282467 - Add more information on deleting an organization
Add more information on deleting an organization
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Julie
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 09:06 EST by Peter Ondrejka
Modified: 2017-03-15 19:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-15 19:51:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
juwu: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Peter Ondrejka 2015-11-16 09:06:25 EST
In the current UG, we have instructions on how to delete an organization (section 4.1.4 atm). The guide should also provide details on the expected behavior of the deletion process and on possible reasons for failure, for example:

- It should be possible to delete the Default org, but only if other org exists
- What else will be removed with org? Repositories? Should we recommend to migrate repos to a different org before removal. What about the associated Capsules and Hosts, will they be just disassociated?
- Org removal will probably fail if there is an associated task running
- Impact of using the Discovery feature (see case 01472567)
- ...

Related bugs/possible sources: 1218395, 1226273, 831276, 1082180
Comment 1 Deon Ballard 2015-12-02 14:35:44 EST
Mass re-assign of all content / lifecycle related bugs to Dan MacPherson for the new content management guide.
Comment 2 Deon Ballard 2015-12-10 12:21:19 EST
++++ IMPORTANT +++++

These bugs are being reassigned to Dan MacPherson as part of his work on creating a content management guide.


/////////////////////////////
DO NOT REASSIGN TO THE QUEUE.
/////////////////////////////
Comment 4 Julie 2017-03-07 18:13:27 EST
hi Daniel,
   I've sent you an email about the this bug. Would you be able to have a look pls? 

Kind regards,
Julie
Comment 7 Andrew Dahms 2017-03-15 19:51:45 EDT
This content is live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.